System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.WS2007HttpBinding,System.ServiceModel.Configuration.WS2007HttpBindingElement> System.ServiceModel.WS2007HttpBinding System.ServiceModel.Configuration.WS2007HttpBindingElement To be added.

Represents a configuration element that contains sub-elements that specify settings for using the binding.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.